# DutchFlemish

@Serializable(with = IetfLangSerializer::class )
sealed interface DutchFlemish : IetfLang (source)

#### Inheritors

AW
BE
BQ
CW
NL
SR
SX
Companion

## Types

AW
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object AW : IetfLang.DutchFlemish
BE
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BE : IetfLang.DutchFlemish
BQ
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BQ : IetfLang.DutchFlemish
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.DutchFlemish
CW
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object CW : IetfLang.DutchFlemish
NL
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object NL : IetfLang.DutchFlemish
SR
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object SR : IetfLang.DutchFlemish
SX
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object SX : IetfLang.DutchFlemish

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale